cds.test.jdbc.driverClassName=oracle.jdbc.driver.OracleDriver
cds.test.jdbc.host=HOST
cds.test.jdbc.PORT     
cds.test.jdbc.dbname=TEST
cds.test.jdbc.username=redacted
cds.test.jdbc.password=redacted
cds.test.jdbc.dataSource.hdr2.jndiName=jdbc/gov/va/med/cds/hdr2
